# Uses of Class
org.apache.solr.client.solrj.request.DelegationTokenRequest.Renew

Packages that use DelegationTokenRequest.Renew
Package
Description
org.apache.solr.client.solrj.request
Convenience classes for dealing with various types of Solr requests.

## Uses of DelegationTokenRequest.Renew in org.apache.solr.client.solrj.request

Methods in org.apache.solr.client.solrj.request that return DelegationTokenRequest.Renew
Modifier and Type
Method
Description
`protected DelegationTokenRequest.Renew`
DelegationTokenRequest.Renew.`getThis()`